@font-face {
    font-family: 'notokr';
	font-weight: 100;
    src: url('../font/notokr-light.eot');
    src: url('../font/notokr-light.eot?#iefix') format('embedded-opentype'),
         url('../font/notokr-light.ttf') format('truetype');
}
@font-face {
    font-family: 'notokr';
	font-weight: 200;
    src: url('../font/notokr-thin.eot');
    src: url('../font/notokr-thin.eot?#iefix') format('embedded-opentype'),
         url('../font/notokr-thin.ttf') format('truetype');

}
@font-face {
    font-family: 'notokr';
	font-weight: 300;
    src: url('../font/notokr-demilight.eot');
    src: url('../font/notokr-demilight.eot?#iefix') format('embedded-opentype'),
         url('../font/notokr-demilight.ttf') format('truetype');

}
@font-face {
    font-family: 'notokr';
	font-weight: 400;
    src: url('../font/notokr-regular.eot');
    src: url('../font/notokr-regular.eot?#iefix') format('embedded-opentype'),
         url('../font/notokr-regular.ttf') format('truetype');

}
@font-face {
    font-family: 'notokr';
	font-weight: 500;
    src: url('../font/notokr-medium.eot');
    src: url('../font/notokr-medium.eot?#iefix') format('embedded-opentype'),
         url('../font/notokr-medium.ttf') format('truetype');

}
@font-face {
    font-family: 'notokr';
	font-weight: 600;
    src: url('../font/notokr-bold.eot');
    src: url('../font/notokr-bold.eot?#iefix') format('embedded-opentype'),
         url('../font/notokr-bold.ttf') format('truetype');

}
@font-face {
    font-family: 'notokr';
	font-weight: 800;
    src: url('../font/notokr-black.eot');
    src: url('../font/notokr-black.eot?#iefix') format('embedded-opentype'),
         url('../font/notokr-black.ttf') format('truetype');
}
@font-face {
 font-family: 'NanumSquare';
 font-weight: 400;
 src: url(../font/NanumSquareR.eot);
 src: url(../font/NanumSquareR.eot?#iefix) format('embedded-opentype'),
      url(../font/NanumSquareR.woff) format('woff'),
      url(../font/NanumSquareR.ttf) format('truetype');
}
@font-face {
 font-family: 'NanumSquare';
 font-weight: 700;
 src: url(../font/NanumSquareB.eot);
 src: url(../font/NanumSquareB.eot?#iefix) format('embedded-opentype'),
      url(../font/NanumSquareB.woff) format('woff'),
      url(../font/NanumSquareB.ttf) format('truetype');
}
@font-face {
 font-family: 'NanumSquare';
 font-weight: 800;
 src: url(../font/NanumSquareEB.eot);
 src: url(../font/NanumSquareEB.eot?#iefix) format('embedded-opentype'),
      url(../font/NanumSquareEB.woff) format('woff'),
      url(../font/NanumSquareEB.ttf) format('truetype');
}
/*
@font-face {
 font-family: 'NanumSquare';
 font-weight: 300;
 src: url(../font/NanumSquareL.eot);
 src: url(../font/NanumSquareL.eot?#iefix) format('embedded-opentype'),
      url(../font/NanumSquareL.woff) format('woff'),
      url(../font/NanumSquareL.ttf) format('truetype');
}
*/

@import url('https://cdn.rawgit.com/moonspam/NanumSquare/master/nanumsquare.css');

@font-face {
 font-family: 'NanumMyeongjo';
 font-weight: 300;
 src: url(../font/NanumMyeongjo.eot);
 src: url(../font/NanumMyeongjo.eot?#iefix) format('embedded-opentype'),
      url(../font/NanumMyeongjo.woff) format('woff'),
      url(../font/NanumMyeongjo.ttf) format('truetype');
}
